{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/dlib.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/gitlab/builds/b6d3167a/0/bob/bob.conda/miniconda/conda-bld/dlib_1564744934438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "728ecbd4101688360842442dbe83e6b843c127d7017591e3b783d31ed8827c3e",
      "size_in_bytes": 10573044
    }
  ],
  "paths_version": 1
}